Subject: Letter from Leadership Council to Bush WH
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 26 Aug 2001 15:13:02 -0700 (PDT)

Jamie --

Thank you for keeping me in the loop on your activities.  While I am always supportive of more public statements pushing competition, neither I nor Enron can sign on to the letter.  

First, I am concerned that having Enron sign on will distract from your messages.  Enron is a "hot button" in DC and will change the proper focus.

In addition, I would argue that the recommendation for a national commission is out of place with the current timing of FERC and Congressional action -- which is imminent -- while a commission would delay action on the Hill and at FERC, thus supporting the forces against competition.  Let's not study this too much - we know what to do.  Move away from the commission.

Also, I'm not sure how providing federal grant money only to states that promote competition supports our efforts.  Making GA pay for PA is a distraction from the main fights at FERC and on the Hill.

Finally, I would guess that more funds to FERC and other agencies will only be used to increase enforcement against those in the industry.  While Enron wants markets that work well, the core problem is that we haven't deregulated enough - not that markets aren't working. 

Also, I don't know where the recommendation numbers from the Bush/Cheney plan came from -- I think it was an earlier document -- there are no such numbers in the final printed version of the report that I have.

If you want to talk, please let me know.

Thanks,

Jim